@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}


#HeaderWrapper {
	clear: both;
	float: none;
	/* [disabled]margin-left: 0px; */
	width: 100%;
	display: block;
	background-color: #000006;
	color: #FFF;
	/* [disabled]margin: 20px auto; */
	padding: 20px 0px 0px;
}




#HeaderInner {
	clear: both;
	float: none;
	width: 90%;
	display: block;
	max-width: 1500px;
	margin: auto;
}
#Logo {
	clear: none;
	float: none;
	margin: 5px auto 15px;
	width: 80%;
	display: block;
}
#NavigationWrapper {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 65%;
	display: block;
	text-align: right;
}

#DesktopNav {
	display: none;	
}


#HeaderPhone {
	width: 100%; 
	float: right; 
	text-align: right; 
	margin: 8px 0px;
	display: none;
}
#HeaderPhone a {
	color: #EE3123;
	font-size: 13px;	
	text-decoration: none; 
	font-style: italic;
}

#nav-mobile {
	display: block;	
}



#BannerWrapper {
	background-color: #000006;	
	border-bottom: 6px solid #000006;
}

#BannerImageMobile {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 100%;
	display: block;
	border-top: 6px solid #000006;
}


#BannerImageDesktop {
	clear: none;
	float: none;
	width: 100%;
}


#BannerText {
	background-color: #EE3123;	
	clear: both;
	float: left;
	width: 100%;
	display: block;
	border-bottom: 6px solid #000006;
}


#BannerTextInner {
	clear: both;
	float: none;
	width: 80%;
	max-width: 1350px;
	margin: 40px auto;	
	display: block;
}





#BannerText h1, #BannerText h2, #BannerText p, #BannerText a, #BannerText li {
	color: #FFF;
}
#BannerText ul li {
	padding: 2px 0px;	
}



#HotButtonsWrapper {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1790px;
}

#ContentsWrapper{
	clear: both;
	float: none;
	width: 80%;
	max-width: 1350px;
	margin: 40px auto;	
	display: block;
}
#ContentsMain{
	clear: both;
	float: left;
	width: 100%;
	display: block;
	padding-bottom: 40px;	
	margin-top: 30px;
}
#ContentsSidebar{
	clear: none;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
	text-align: center;
}
#FooterWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
	background-color: #000006;
}

#FooterColumns{
	clear: both;
	float: none;
	margin: auto;
	width: 80%;
	display: block;
	padding: 30px 0px; 
}
#FooterCol1{
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 25px;
}
#FooterCol-ContactDesktop{
	display: none;
	text-align: center;
}
#FooterCol-ContactMobile {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	color: #FFF;
	padding-top: 0px;
}
#FooterCol3 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	color: #FFF;
	padding-top: 25px;
}
#FooterCol1 a, #FooterCol3 a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-style: italic;
	font-size: 19px;
}
#FooterCol1 a:hover, #FooterCol3 a:hover {
	color: #EE3123;
}

#FooterCopyright {
	clear: both;
	float: none;
	margin: auto;
	width: 99%;
	display: block;
	
	color: #EE3123;
	text-align: center;
	
	padding: 40px 0px 20px; 	
	
	font-size: 12px;
}
#FooterCopyright a {
	color: #EE3123;
	font-size: 12px;
	text-decoration: none;
}


#HotButtonDesktop {
	display: none; 	
}
#HotButtonTablet {
	display: block; 	
	width: 50%;
	float: left;
	clear: none;
}


h1 {
	font-size: 23px; 	
}
h2 {
	font-size: 18px; 	
}
html, body, div, p, li {
	font-size: 16px; 	
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
}


#Logo {
	width: 60%;
}


#ContentsSidebar{
	margin-top: 50px; 
	max-width: inherit;
}


#FooterCol-ContactMobile{
	display: block;
	width: 100%;
	text-align: center;
	float: none; 
	margin: 20px auto;
}
#FooterCol1, #FooterCol3 {
	width: 50%;
	padding-top: 10px;
}
#FooterCol-ContactDesktop{
	display: none;
}
#FooterCol1 a, #FooterCol3 a {
	font-size: 16px;
}

#FooterCopyright, #FooterCopyright a {
	font-size: 14px;
}



h1 {
	font-size: 25px; 	
}
h2 {
	font-size: 20px; 	
}
html, body, div, p, li {
	font-size: 17px; 	
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
}
	
	#nav-mobile, #mobile-nav {
		display: none;	
	}


	


	#BannerImageMobile {
		border-bottom: 0px solid #000006;
		border-top: 0px solid #000006;
	}







	#Logo {
		float: left;
		margin-left: 0;
		width: 30%;
		display: block;
	}

	#HeaderPhone {
		display: block;
	}

	#DesktopNav {
		display: block;	
	}
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 12px; /* this creates the space between the navigation on the content below */
		width: 98%;
		float: right;
		display: block;
		text-align: right;
		margin-right: 0px;
		padding-right: 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		
		text-align: justify;
		margin-right: 2%;
		
		height: 15px;
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		display: inline-block;
		line-height: 18px;
		padding-bottom: 5px;
	}
	
	#DesktopNav a {
	  font-family: "Gotham-Medium-Italic", Verdana, Geneva, sans-serif;
  	  font-size: 12px;
	  text-transform: uppercase;
	  text-decoration: none;
	  color: #FFF;
		
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	}
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		/* N/A */
	}
	#DesktopNav li a:hover {
		color: #EE3123;
	}
	
	#DesktopNav li.current-menu-item a {	
		color: #EE3123;
	}

	#toggleWrapper, #toggle {
		display: none;	
	}
	
	#DesktopNav .menu-item-has-children {
		min-height: 30px;	
	}
	
	
	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		padding-top: 10px;
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: 0px;
	}
	
	#DesktopNav li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 12px 2px 12px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #EE3123;
	}
	#DesktopNav li ul li a{ /* second-level lists */
		line-height: 20px;	
		text-transform: uppercase;
		text-align: left;
		color: #FFF;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #000006;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #000006;
	}
	

	/* DESKTOP n TABLET - NAVIGATION STYLES */


	
	
	#ContentsMain{
		float: left;
		width: 60%;
	}
	#ContentsSidebar{
		float: right;
		width: 30%;
	}





	h1 {
		font-size: 28px;	
	}
	h2 {
		font-size: 22px;	
	}
	body, div, p, li {
		font-size: 18px;	
	}

	#HotButtonsDesktopWrapper {
		border-bottom: 6px solid #000006;	
		background-color: #EE3123;
	}

	#HotButtonsWrapper {
		width: 100%;	
		margin: auto;
		float: none;		
	}
	#HotButtonDesktop {
		display: block; 	
		float: left; 
		clear: none;
		width: 25%;
	}
	#HotButtonTablet {
		display: none; 	
	}
	
	#FooterCol1, #FooterCol3 {
		padding-top: 15px;
	}
	
	#FooterCol1, #FooterCol3, #FooterCol-ContactDesktop{
		clear: none;
		float: left;
		width: 33%;
		display: block;
	}
	#FooterCol-ContactMobile {
		display: none;	
	}


	
	
	h1 {
		font-size: 28px; 	
	}
	h2 {
		font-size: 22px; 	
	}
	html, body, div, p, li {
		font-size: 18px; 	
	}



}


@media only screen and (min-width: 1000px) {
	
	#DesktopNav {
		width: 96%;
	}	
	
	#DesktopNav ul {
		height: 35px;
	}	
	
		
	#DesktopNav a {
  		font-size: 14px;
	}
	
	#HeaderPhone {
		margin: 15px 0px;
	}	
	#HeaderPhone a {
		font-size: 16px;	
	}	
	
	#FooterCol1 a, #FooterCol3 a {
		font-size: 19px;
	}	
	
	

	#BannerTextInner {
		width: 82%;	
	}		
	
			
	
}



@media only screen and (min-width: 1200px) {
	
	#DesktopNav a {
  		font-size: 16px;
	}

}





@media only screen and (min-width: 1350px) {
		
		
	#DesktopNav {
		width: 90%;
	}			
		
	#DesktopNav a {
  		font-size: 19px;
	}
	
	#HeaderPhone a {
		font-size: 19px;	
	}	
	
	

	#BannerTextInner {
		float: none;
	}		
	
}
